

@font-face{
    font-family: "Plain-Light";
    src: url(./fonts/plain-regular-webfont.ttf);
}
@font-face{
    font-family: "Plain-Light";
    src: url(./fonts/plain-light-webfont.ttf);
}
@font-face{
    font-family: "silk serif";
    src: url(./fonts/silkserif-regularitalic-webfont.ttf);
}
@font-face{
    font-family: "silk serif";
    src: url(./fonts/silkserif-lightitalic-webfont.ttf);
}
*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-family: 'Plain Light';
    color: #fff;
}
html , body{
    height: 100%;
    width: 100%;
}
body{
    overflow-x: hidden;
}

.mousefollower{
    scale : 2;
  
    border: 10px solid white;
    mix-blend-mode: difference;
  }

#loader{
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 999;
    background-color: #030303;
    padding: 25vh 10vw;
}
.line{
    
    height: -webkit-fit-content;
    
    height: -moz-fit-content;
    
    height: fit-content;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 1vw;
}
#line1-part1{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 2vw;
}
#line1-part1 h5, #line1-part1 h6{
    font-size: 3vw;
    font-weight: 100;
    font-family: 'silk serif';
}
#line1-part1 h5{
    width: 5vw;
    text-align: right;
}
.line h1{
    font-size: 6.5vw;
    text-transform: uppercase;
    font-weight: 900;
}
.line h2{
    font-size: 5vw;
    text-transform: uppercase;
    font-weight: 900;
    opacity: 0;
    -webkit-animation-duration: 2s;
            animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
}
@-webkit-keyframes anime {
    0%{
        font-family: "plain light";
        -webkit-text-stroke: 1px #fff;
        color: #fff;
        font-weight: 500;
        opacity: 1;
    }
    48%{
        font-family: "plain light";
        -webkit-text-stroke: 1px #fff;
        color: #fff;
        font-weight: 500;
        opacity: 1;
    }
    
    50%{
        font-family: "silk serif";
        -webkit-text-stroke: 1px #fff;
        font-weight: 500;
        color: transparent;
        opacity: 1;
    }
    
    100%{
        font-family: "silk serif";
        -webkit-text-stroke: 1px #fff;
        font-weight: 500;
        color: transparent;
        opacity: 0;
    }
    
}
@keyframes anime {
    0%{
        font-family: "plain light";
        -webkit-text-stroke: 1px #fff;
        color: #fff;
        font-weight: 500;
        opacity: 1;
    }
    48%{
        font-family: "plain light";
        -webkit-text-stroke: 1px #fff;
        color: #fff;
        font-weight: 500;
        opacity: 1;
    }
    
    50%{
        font-family: "silk serif";
        -webkit-text-stroke: 1px #fff;
        font-weight: 500;
        color: transparent;
        opacity: 1;
    }
    
    100%{
        font-family: "silk serif";
        -webkit-text-stroke: 1px #fff;
        font-weight: 500;
        color: transparent;
        opacity: 0;
    }
    
}




#main{
    
    position: relative;
    background-color: #151515;

}
#page1{
    height: 100vh;
    width: 100%;
    background-color: #151515;
}
#page1 #nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 2.3vw 5.5vw;
}
 #nav-part2{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 3vw;
}
#nav-part2 h4{
    font-size: 0.9vw;
    font-weight: 500;
}

.hero{
    width: 72%;
    margin-left: 27%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
   overflow-y:hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  
}
.hero:nth-child(2){
    margin-top: 18vh;
}
.hero h1{
    font-size: 7.2vw;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 7.2vw;
    position: relative;
}
/*.hero::before {
    content: "01";
    position: absolute;
    font-size: 3vw;
    font-weight: 100;
    font-family: "silk serif";
    left: 20%;
    top: 20%;
}
*/
.hero h2 {
    font-size: 7.2vw;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 7.2vw;
    border-bottom: 0.5vw solid #fff;
   /* padding-bottom: 0.8vw;
    transition: all ease 0.3s; */
}
.hero h2:hover {
    -webkit-text-stroke: 2px #fff;
    color: transparent;
    font-weight: 500;
    border-bottom: 0.5vw solid #ffffff00;
}

#page2{
    height: 100vh;
    width: 100%;
   margin-top: 17vh;
    position: relative;
}

#video-container{
    height: 66vh;
    width: 71vw;
    position: relative;
    left: 28%;
    background-image: url(./assests/Showreel-2022-preview-1.jpg);
    background-size: cover;
    background-position: center;
}
#video-container video{
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    opacity: 0;
}
#video-cursor{
    background-color: #FFA63D;
    height: 9vw;
    width: 9vw;
    border-radius: 50%;
    position: absolute;
    top: -15%;
    left: 70%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index:999;
}

#video-cursor i {
font-size: 2vw;
}


  #page3 {
    min-height: 100vh;
    width:100%;
    position: relative;
    padding: 0vh 2vw;
    margin-bottom: 25vh;
  }
  #page3 h1 {
    font-size: 7vw;
    text-transform: uppercase;
    position: relative;
    margin-left: 28vw;
  }
  #page3 h1::before{
    content: "02";
    position: absolute;
    font-size: 3vw;
    font-weight: 100;
    font-family: "silk serif";
    left: -12%;
    top: 1%;
  }
#page3 .underline{
    height: 1px;
    width: 100%;
    background-color: #fff;
    margin-left: 28vw;
    position: relative;
    top: 2vw;
}
#image-div-container{
    padding: 1vw;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 20vh;
   
}
#image-div-container h2{
    position: relative;
    margin-bottom: 3vw;
    position: relative;
    margin-left: 1.5vw;
}
.image-div {
    height: 38vw;
    width: 29vw;
    position: relative;
    overflow: hidden;
    -ms-flex-negative: 0;
        flex-shrink: 0;
   margin: 1.5vw;
  
}
#img1{
    height: 28vw;
    width: 22vw;
    position: relative;
    
}
#img2 {
    height: 39vw;
    width: 30vw;
}


.block3{
    margin-top: 10vw;
}
.image-div img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
.desc{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 22vw;
    margin: 1.5vw;
}
.desc h4{
    font-weight: 200;
    color: #bebebe;
    
}
.block2  .desc {
    width: 30vw;
}
.block3  .desc {
    width: 30vw;
}
.block4  .desc {
    width: 30vw;
}
.block1 .smallunderline{
    width: 22vw;
}
.smallunderline{
    height: 1px;
    width: 30vw;
    background-color: #fff;
    margin: 1.5vw;
}


.page3-circle1{
    height: 23vw;
    width: 23vw;
    border: 2px solid #ffff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 45vh;
    position: relative;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 10vw;
    
}
.page3-circle1 svg{
    height: 30%;
}

.page3-circle2{
    height: 23vw;
    width: 23vw;
    border: 2px solid #ffff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    margin-top: 0vh;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 5vh;
    margin-right: 5vh;
    rotate: -45deg;
}
.page3-circle2 svg{
    height: 30%;
}
.circle-in{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 50%;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    scale: 0;
}
.circle-in p{
    font-size: 0.95vw ;
    color: #000;
    font-weight: 500;
    width: 60%;
    scale: 0;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    opacity: 0;
}
.page3-circle1:hover .circle-in{
    scale:1;
}
.page3-circle1:hover p{
    scale: 1;
    opacity: 1;
}
.page3-circle2 .circle-in p{
    rotate: 45deg;
}
.page3-circle2:hover .circle-in{
    scale:1;
}
.page3-circle2:hover p{
    scale: 1;
    opacity: 1;
    
}
  #page4{
    margin-top: 40vh;
    min-height: 100vh;
    width:100%;
    position: relative;
    padding: 7vh 0;
    margin-bottom: 20vh;
  }
  #page4-content{
    width: 72vw;
    position: relative;
    margin-left: 28%;
  }

  #page4-content h1 {
    font-size: 7vw;
    text-transform: uppercase;
  }
  #page4-content h1::before{
    content: "03";
    position: absolute;
    font-size: 3vw;
    font-weight: 100;
    font-family: "silk serif";
    left: -12%;
    top: 1%;
  }
#page4-content .underline{
    height: 1px;
    width: 100%;
    background-color: #fff;
    margin: 5vw 0;
} 
#page4-content>p {
    font-size: 2.05vw;
    width: 50%;
    margin-bottom: 3vw;
}
#page4-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#page4-flex img{
    width: 48%;
}
#page4-flex p {
    font-size: 0.9vw;
    width: 19%;
    margin-left: 1vw;
}
#page4-blue-div {
    background-color: #3F7DF4;
    width: 33vw;
    padding: 3vw;
    position: relative;
    margin-top: -35vh;
    margin-left: 26vw;
}
.blue-div-elem{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 1.7vw 0;
    border-bottom : 2px solid #ffffff94
}
.blue-div-elem h4{
    font-size: 1.4vw;
    font-weight: 500;
}

.blue-div-elem p {
    width: 40%;
    font-size: 0.7vw;
}

#page5{
    min-height: 100vh;
    width: 100%;
    position: relative;
}
.elem {
    white-space: nowrap;
    overflow-x: hidden;
    margin-bottom: -2vw;
}
.elem h1{
    font-size: 7vw;
    -webkit-text-stroke: 1px #fff;
    font-weight: 400;
    text-transform: uppercase;
    color: transparent;
    display: inline-block;
    margin-right: 16px;
    -webkit-animation-name: anime2;
            animation-name: anime2;
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;

}
.elem2 {
    white-space: nowrap;
    overflow-x: hidden;
    margin-bottom: -2vw;
}
.elem2 h1{
    font-size: 7vw;
    -webkit-text-stroke: 1px #fff;
    font-weight: 400;
    text-transform: uppercase;
    color: transparent;
    display: inline-block;
    margin-right: 16px;
    -webkit-animation-name: anime2;
            animation-name: anime2;
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    animation-direction: reverse;

}
@-webkit-keyframes anime2{
    from {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
    }
}
@keyframes anime2{
    from {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
    }
}

.elem span {
    font-style: italic;
    font-family: "silk serif";
    color: transparent;
}
.elem2 span {
    font-style: italic;
    font-family: "silk serif";
    color: transparent;
}
#footer{
    height: 90vh;
    width: 100%;
    position: relative;
    padding-left: 28vw;
}
#footer h1{
    font-size: 8vw;
    text-transform: uppercase;
    position: relative;

}
#footer h1::before {
    content: "04";
    position: absolute;
    font-size: 3vw;
    font-weight: 100;
    font-family: "silk serif";
    left: -12%;
    top: 10%;
}
.underline{
    height: 1px;
    width: 100%;
    background-color: #fff;
    margin: 2vw 0;
} 
#footer-div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-right: 15vw;
    padding-top: 4vw;
    margin-bottom: 3vw;
}
#footer-div h6{
    font-size: 1.2vw;
    margin-bottom: 1.5vw;
}
.box{
    width: 20%;
}
#footer-div h5{
    font-size: 1.7vw;
    font-weight: 500;
    margin: 0.2vh 0;
}
#footer>h5{
    font-weight: 500;
    font-size: 1vw;
}

._canvas_conntainer{
    z-index: 999999999 !important;
    pointer-events: none;
}

#flag{
    height: 25vw;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    opacity: 0;
}
#hero3{
   
    z-index: 999;
    position: relative;
}
#hero1{
   
    z-index: 999;
    position: relative;
}
#hero2{
   
    z-index: 999;
    position: relative;
}
#hero4{
   
    z-index: 999;
    position: relative;
}

@media (max-width: 600px){
#page1{
    height: 60vh;
    width: 100%;
    background-color: #151515;
    padding-top: 1px;
}
#page1 #nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding: 4.3vw 5vw;
    position: fixed;
    width: 100%;
    top: 0;
}
#nav svg{
    scale: 0.8;
}
 #nav-part2{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 3vw;
    display: none;
}
#nav-part2 h4{
    font-size: 0.9vw;
    font-weight: 500;
}

.hero{
    width: 72%;
    margin-left: 5%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
   overflow-y:hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    
  
}
.hero:nth-child(2){
    margin-top: 25vh;
}
.hero h1{
    font-size: 9.8vw;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 10.5vw;
    position: relative;
}
/*.hero::before {
    content: "01";
    position: absolute;
    font-size: 5vw;
    font-weight: 100;
    font-family: "silk serif";
    left: 5%;
    top: 35%;
}
*/
.hero h2 {
    font-size: 9.8vw;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 10.5vw;
    border-bottom: 0.5vw solid #fff;
   /* padding-bottom: 0.8vw;
    transition: all ease 0.3s; */
}


#page2{
    height: 58vh;
    width: 100%;
   padding-top: 5vh;
    position: relative;
}

#video-container{
    height: 52vh;
    width: 100vw;
    position: relative;
    left: 0;
    background-image: url(./assests/Showreel-2022-preview-1.jpg);
    background-size: cover;
    background-position: center;
}
#video-container video{
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    opacity: 0;
}
#video-cursor{
    background-color: #FFA63D;
    height: 25vw;
    width: 25vw;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); 
    -webkit-box-align: center; 
        -ms-flex-align: center; 
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index:999;
}

#video-cursor i {
font-size: 5vw;
}
#page3 {
    min-height: 100vh;
    width:100%;
    position: relative;
    padding: 17vh 3vw;
    margin-bottom: 10vw;
    margin-top: 35vh;
  }
  #page3 h1 {
    font-size: 9.5vw;
    text-transform: uppercase;
    position: relative;
    margin-left: 2vw;
  }
  #page3 h1::before{
    content: "02";
    position: absolute;
    font-size: 5vw;
    font-weight: 100;
    font-family: "silk serif";
    left: 0%;
    top: -56%;
  }
#page3 .underline{
    height: 1px;
    width: 100%;
    background-color: #fff;
    margin-left: 0vw;
    position: relative;
    top: 2vw;
    margin-bottom: 10vw;
    
}
#image-div-container{
    padding: 1vw;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 4vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
   
}
#image-div-container h2{
    position: relative;
    margin-bottom: 3vw;
    position: relative;
    margin-left: 1.5vw;
}
.image-div {
    height: 90vw;
    width: 84vw;
    position: relative;
    overflow: hidden;
    -ms-flex-negative: 0;
        flex-shrink: 0;
   margin: 1.5vw;
   margin-bottom: 5vw;
  
}
#img1{
    height: 90vw;
    width: 84vw;
}
#img2{
    height: 90vw;
    width: 84vw;
}
.block2{
    margin-top: 10vw;
}
.block4{
    margin-top: 10vw;
}

.block3{
    margin-top: 10vw;
}
.image-div img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
.desc{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 84vw;
    margin: 1.5vw;
}
.desc h4{
    font-weight: 200;
    color: #bebebe;
    
}
.block2  .desc {
    width: 84vw;
}
.block3  .desc {
    width: 84vw;
}
.block4  .desc {
    width: 84vw;
}
.block1 .smallunderline{
    width: 84vw;
}
.smallunderline{
    height: 1px;
    width: 84vw;
    background-color: #fff;
    margin: 1.5vw;
}


.page3-circle1{
    height: 23vw;
    width: 23vw;
    border: 2px solid #ffff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 45vh;
    position: relative;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 10vw;
    display: none;
    
}
.page3-circle1 svg{
    height: 30%;
}

.page3-circle2{
    height: 23vw;
    width: 23vw;
    border: 2px solid #ffff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    margin-top: 0vh;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 5vh;
    margin-right: 5vh;
    rotate: -45deg;
    display: none;
}
.page3-circle2 svg{
    height: 30%;
}
.circle-in{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 50%;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    scale: 0;
}
.circle-in p{
    font-size: 0.95vw ;
    color: #000;
    font-weight: 500;
    width: 60%;
    scale: 0;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    opacity: 0;
}
.page3-circle1:hover .circle-in{
    scale:1;
}
.page3-circle1:hover p{
    scale: 1;
    opacity: 1;
}
.page3-circle2 .circle-in p{
    rotate: 45deg;
}
.page3-circle2:hover .circle-in{
    scale:1;
}
.page3-circle2:hover p{
    scale: 1;
    opacity: 1;
    
}



#page4{
    margin-top: 45vw;
    min-height: 100vh;
    width:100%;
    position: relative;
    padding: 10vh 5vw;
   
  }
  #page4-content{
    width: 90vw;
    position: relative;
    margin-left: 0;
  }

  #page4-content h1 {
    font-size: 9.5vw;
    text-transform: uppercase;
  }
  #page4-content h1::before{
    content: "03";
    position: absolute;
    font-size: 3vw;
    font-weight: 100;
    font-family: "silk serif";
    left: -12%;
    top: 1%;
  }
#page4-content .underline{
    height: 1px;
    width: 100%;
    background-color: #fff;
    margin: 5vw 0;
} 
#page4-content>p {
    font-size: 5.5vw;
    width: 90%;
    margin-bottom: 3vw;
}
#page4-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
#page4-flex img{
    width: 100%;
    margin: 5vw 0 8vw 0;
}
#page4-flex p {
    font-size: 3vw;
    width: 90%;
    margin-left: 1vw;
    margin-bottom: 5vw;
}
#page4-blue-div {
    background-color: #3F7DF4;
    width: 90vw;
    padding: 5vw;
    position: relative;
    margin-top: 0vh;
    margin-left: 0vw;
}
.blue-div-elem{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 4.7vw 0;
    border-bottom : 2px solid #ffffff94
}
.blue-div-elem h4{
    font-size: 3.9vw;
    font-weight: 500;
}

.blue-div-elem p {
    width: 50%;
    font-size: 2.8vw;
}


#page5{
    min-height: 80vh;
    width: 100%;
    position: relative;
}
.elem {
    white-space: nowrap;
    overflow-x: hidden;
    margin-bottom: -2vw;
}
.elem h1{
    font-size: 12vw;
    -webkit-text-stroke: 1px #fff;
    font-weight: 400;
    text-transform: uppercase;
    color: transparent;
    display: inline-block;
    margin-right: 16px;
    -webkit-animation-name: anime2;
            animation-name: anime2;
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;

}
.elem2 {
    white-space: nowrap;
    overflow-x: hidden;
    margin-bottom: -2vw;
}
.elem2 h1{
    font-size: 12vw;
    -webkit-text-stroke: 1px #fff;
    font-weight: 400;
    text-transform: uppercase;
    color: transparent;
    display: inline-block;
    margin-right: 16px;
    -webkit-animation-name: anime2;
            animation-name: anime2;
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    animation-direction: reverse;

}
@-webkit-keyframes anime2{
    from {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
    }
}
@keyframes anime2{
    from {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
    }
}

.elem span {
    font-style: italic;
    font-family: "silk serif";
    color: transparent;
}
.elem2 span {
    font-style: italic;
    font-family: "silk serif";
    color: transparent;
}
#footer{
    height: 110vh;
    width: 100%;
    position: relative;
    padding-left: 5vw;
    padding-right: 5vw;
}
#footer h1{
    font-size: 9.5vw;
    text-transform: uppercase;
    position: relative;

}
#footer h1::before {
    content: "04";
    position: absolute;
    font-size: 5vw;
    font-weight: 100;
    font-family: "silk serif";
    left: 0%;
    top: -68%;
}
.underline{
    height: 1px;
    width: 100%;
    background-color: #fff;
    margin: 2vw 0;
} 
#footer-div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-right: 15vw;
    padding-top: 4vw;
    margin-bottom: 3vw;
}
#footer-div h6{
    font-size: 3.9vw;
    margin-bottom: 3.5vw;
}
.box{
    width: 30%;
    margin-bottom: 5vw;
}
#footer-div h5{
    font-size: 4.4vw;
    font-weight: 500;
    margin-bottom: 1.5vw;
    margin: 0.2vh 0;
}
#footer>h5{
    font-weight: 500;
    font-size: 4vw;
}
}